<?php

	include "library.php";

	$cxn = start_code( true );
	
			/* start page */

//	page_header( "Admin Functions", $cxn );
	page_header( "", $cxn, "", true );

	form_start( "admin_go.php" );

	echo "<tr><td colspan='4'><hr></td></tr>";

	form_textx( "", "ID", "member_id", 7, "" );

	form_textx( "", "Handle", "handle", 15, "" );

	form_textx( "", "Email", "email", 50, "" );

	form_passwordx( "", "Password", "password", 15, "" );

	echo "<tr><td colspan='4'><hr></td></tr>";

	form_checkboxx( "", "System Available", "sys_available", "" );

	form_checkboxx( "", "System Not Available", "sys_not_available", "" );

	echo "<tr><td colspan='4'><hr></td></tr>";

	form_checkboxx( "", "Lock", "lock", "" );

	form_checkboxx( "", "Unlock", "unlock", "" );

	form_checkboxx( "", "Delete", "delete", "" );

	form_checkboxx( "", "Undelete", "undelete", "" );

	form_checkboxx( "", "Scam review ok", "scam_check_valid", "" );

	form_checkboxx( "", "Returned Mail", "returned_mail", "" );

	form_checkboxx( "", "Change Email", "change_email", "" );

	form_checkboxx( "", "Scam reported by member", "scam_reported", "" );

	echo "<tr><td colspan='4'><hr></td></tr>";

	form_checkboxx( "", "Confirm Delete", "confirm_delete", "" );

	echo "<tr><td colspan='4'><hr></td></tr>";

	echo "<tr><td></td><td align='center'><br><input type='image' src='buttons/".button_filename( "save" )."' border='0'></td></tr>";

	form_end();

?>

